This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 441789 - HWCERT: PCS PRODiiGY GPR [Goto Cert]
HWCERT: PCS PRODiiGY GPR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
PCS
:
: 443004 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 00:58 EDT by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 02:21:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 QinXie 2008-04-11 02:20:37 EDT
The system configuration is listed as follows:

=========================================================
CPU: 1 x Intel Core 2 Quad (Q6600-Q6700) 2.40GHz – 2.66GHz, 8MB L2 Cache,
1066MHz FSB, Intel VT Supported.
     1 x Intel Core 2 Duo (E6300-E6700) 1.86GHz – 2.66GHz, 4MB L2 Cache,
800/1066MHz FSB, Intel VT Supported.
     1 x Intel Pentium Dual-Core E2140-E2200 1.60GHz – 2.20GHz, 1MB L2
Cache, 800MHz FSB.

MEMORY: 1 GB

STORAGE: 160GB SATA Drive Hitachi HDS721616PLA380

NETWORK: 1x Intel 82540EM 10/100/1000 Gigabit Ethernet

VIDEO: Integrated Intel Graphics Media Accelerator 3100

AUDIO: Integrated RealTek ALC888 6 Channel HD Audio CODEC

USB: 8 ports

CDROM: LITE-ON DVD/CD-ROM SHD-16P1S 

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

=========================================================

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.